Subject: Trainer Candidate - MUKESH JHA
From: MUKESH JHA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 1 Apr 2023 02:08:38 -0400

| | Tech Support Test

Name | MUKESH JHA
E-mail | [email-masked]
Phone Number | (+91) 9123667409
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | FARIDABAD

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | MV Mobility Ltd | Senior Quality Assurance | I am working | 40000
Previous Employer 1 | Atop products pvt Ltd | Quality Assurance | 31/01/2023 | 34.5
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I am working since last 7 years in Quality Assurance, I am facing the responsibility to Handle customer complain and PPAP Documentation, providing training to QC engineer, Responsible for customer audit
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Yaa when I was dealing with Rites inspector that time it was very difficult to satisfy RITES inspector but lastly he was satisfied
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service always try to satisfy customer and thier goal is to satisfy the customer 100%
What according to you makes you a good candidate for this position? | I am dealing with lots of customer and cleared the audit too
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |